import { APIClient } from "./_api";

export function CooperationRequest(value) {
  return APIClient.post(`${"/CooperationRequest"}`, value);
}

export function UserComplaint(value) {
  return APIClient.post(`${"/UserComplaint"}`, value);
}
export function UserCheckout(value) {
  return APIClient.post(`${"/UserCheckout"}`, value);
}
